How to install xmms2-plugin-flac on Debian Unstable (Sid)